Natural Polyglot Machine

    rusty1s


    Matthias Fey

    Packages 10

    • Mongoose plugin to validate integer values within a Mongoose schema

      published 0.1.1 7 years ago
    • lightweight module for node.js/express.js to create beautiful mongoose i18n validation error messages

      published 0.1.0 7 years ago
    • Mongoose plugin to support i18n and localization

      published 0.3.0 6 years ago
    • Allows you to select table row elements like in your standard finder environment

      published 1.0.0 7 years ago
    • Allows a child select box to change its options dependent on its parent select box

      published 1.0.0 7 years ago
    • convert and download html tables to a xlsx-file that can be opened in Microsoft Excel

      published 1.0.4 6 years ago
    • Configuration and scripts for modern React apps

      published 0.1.0 6 years ago
    • Customizable Configuration for modern React apps

      published 2.2.2 5 years ago
    • [![NPM Latest Release][npm-image]][npm-url] ![Node Version][node-version-image] [![Build Status][build-image]][build-url] [![Code Coverage][coverage-image]][coverage-url] [![Code Climate][code-climate-image]][code-climate-url] [![Code Climate Issues][code

      published 0.0.1 6 years ago
    • [![NPM](https://badge.fury.io/js/js-dev-utils.svg)](https://www.npmjs.com/package/js-dev-utils) [![Code Coverage](https://codecov.io/gh/rusty1s/js-dev-utils/branch/master/graph/badge.svg)](https://codecov.io/github/rusty1s/js-dev-utils) [![Code Climate](h

      published 0.0.7 5 years ago